@charset "Shift_JIS";

/* ボックス
------------------------------------------------------------ */
#tMain{
	margin-right:auto;
	margin-left:auto;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:30px;
	position : relative;
	width:760px;
	top:10px;
}

#tMain .scroll {
	overflow:auto;
}

#tMain .parentBox{
width:100%;
min-height:1px;/*IE7対策*/
}
.childBoxL{
float:left;
width:432px;
}
.childBoxR{
float:right;
width:310px;
}

/* start: clearfix ------------------------------ */
.parentBox:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.parentBox {
	display:inline-table;
}
/* Hides from Mac IE \*/
* html .parentBox {
	height:1px;
}
.parentBox {
	display:block;
}
/* */
/* end: clearfix ------------------------------ */


#imgMain{
	width:800px;
	border-bottom:4px solid #191970;
}

/*トップページ左ニュース*/
#News h2 {
/*	text-indent: -9999px;*/
	display: block;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	padding: 4px 10px 8px 30px;
	background: url(images/cmain_bg04.gif) repeat-x 0% 0%;
	font-size:16px;
	font-weight:bold;
}
#News {
	border: 1px solid #339F30;
	top: 0px;
	font-size:12px;
	position : relative;
}

#News #Link a {
	display: block;
/*	text-indent: 300px;*/
	text-align:right;
	padding-right:20px;
}


#News .scroll {
/*	height: 194px;*/
	height: 240px;
	padding: 5px;
	width:420px;
}
#News .scroll p {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
/*	font-size: 80%;*/
	line-height: 150%;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(images/ic_pin.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 15px;
}

/*トップページ右トピックス*/

#Topics {
/*	border: 1px solid #339F30;*/
	border: 1px solid #0b4d97;
/*	margin-top:10px;*/
	font-size:12px;
	width:310px;
}

#Topics .scroll {
/*	height: 194px;*/
	height: 240px;

width:310px;
	padding-top:5px;
	padding-bottom:5px;
}

#Topics h2 {
	display: block;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	padding: 4px 10px 8px 30px;
/*	background: url(images/cmain_bg10.gif) repeat-x 0% 0%;*/
	background: url(images/cmain_bg02.gif) repeat-x 0% 0%;
	font-size:16px;
	font-weight:bold;
}
/*　images/cmain_bg10.gifは緑、cmain_bg02.gifは赤（入試用）*/


#Topics u {
	font-weight: bold;
	color: #BF0014;
	letter-spacing: 0em;
	font-size: 14px;
	line-height: 150%;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
}

#Topics ul{
	font-size: 100%;
	line-height: 150%;
	padding:0px 10px 5px 10px;
}

#Topics #Link a {
	display: block;
/*	text-indent: 300px;*/
	text-align:right;
	padding-right:20px;
}

/* トップページ右トピックス画像に影をつける */

.shadow {
margin: 5px 0 3px 35px;
background: url(images/shadow.gif) right bottom;
float: left;
}

.shadow img {
/*position: relative;*/
left: -5px;
top: -5px;
padding: 5px;
background: #ffffff;
border: 1px solid #999999;
}




/*今週の岡谷南　のページで画像を差し込む場合のスタイルシート*/

.Weekfigure {
float:left;
margin:5px 10px 10px 20px;
}

.Weekfigure img {
padding: 5px;
background-color:#FFFFFF;
border:1px solid #999999;
margin:5px 10px 10px 20px;
}





/*------お知らせ---*/
#Info {
margin-top:10px;
	border: 1px solid #339F30;
/*	margin-top:10px;*/
	font-size:12px;
/*	overflow:scroll;*/
	width:310px;
/*	margin-left:460px;*/
}

#Info p.figureLeft{
float:left;
}


#Info h2 {
	display: block;
	overflow: hidden;
/*	margin: 0px 0px 10px 0px;*/
/*	padding: 4px 10px 8px 30px;*/
	margin: 0px 0px 10px 0px;
	padding: 4px 10px 8px 30px;
	background: url(images/cmain_bg04.gif) repeat-x 0% 0%;
	font-size:16px;
	font-weight:bold;
}
#Info h2 li{
	list-style:none;
}
#Info u {
	font-weight: bold;
	color: #BF0014;
	letter-spacing: 0em;
	font-size: 14px;
	line-height: 150%;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
}

#Info ul{
	font-size: 100%;
	line-height: 150%;
	padding:0px 10px 5px 10px;
}

#Info #Link a {
	display: block;
/*	text-indent: 300px;*/
	text-align:right;
	padding-right:20px;
}

#Info .scroll {
/*	height: 194px;*/
	height: 240px;
	width:310px;
	padding-top:5px;
	padding-bottom:5px;
}


/*沿革ボックス*/
#enkaku {
/*	font-size: 80%;*/
	line-height: 150%;
	padding-top: 3px;
	padding-bottom: 20px;
	background-image: url(images/kyukousya300.jpg);
	background-repeat: no-repeat;
	background-position: 400px 30px;


}

#enkaku li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 17px;
	list-style: none;
	padding-left: 15px;
}

/*校章ボックス*/
#kousyou {
/*	font-size: 80%;*/
	line-height: 150%;
	padding-top: 3px;
	padding-bottom: 20px;
	background-image: url(images/kousyou.jpg);
	background-repeat: no-repeat;
	background-position: 60px -10px;


}

#kousyou ul{
	margin: 0px 20px 0px 300px;
	padding: 10px 0px 0px 0px;
	list-style: none;
	padding-left: 15px;
}

#kousyou li{
/*	margin: 0px 20px 0px 400px;*/
	padding: 0px 0px 0px 0px;
	list-style: none;
	padding-left: 15px;
}


/*校歌---*/
#kouka {
/*	font-size: 80%;*/
	line-height: 150%;
	background-image: url(images/kouka_bak2.jpg);
	background-repeat: no-repeat;
	background-position: -150px -10px;
}
#kouka ul{
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 20px 0px;
	list-style: none;
	padding-left: 340px;
}

#kouka ul ul{
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 0px 15px;
	list-style: none;
}

#kouka li{
/*	margin: 0px 20px 0px 400px;*/
	padding: 0px 0px 0px 0px;
	list-style: none;
	padding-left: 15px;
}



/*プライバシーポリシー*/
#privacyP {
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 0px 15px;
}

#privacyP ol{
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 10px 15px;
}
#privacyP ol li{
	list-style-type:decimal;
}
#privacyP ol ol li{
	list-style-type:lower-roman;
}
#privacyP ol ol ol li{
	list-style-type:disc;
}




/*指導目標*/
#mokuhyou {
/*	font-size: 80%;*/
	line-height: 150%;
}
#mokuhyou p{
padding:0px 20px 20px 20px;
}
#mokuhyou img{
/*	font-size: 80%;*/
padding-top:30px;
padding-left:-20px;
}


/*トピックス一覧*/
#TopicsList{
margin:0px 0px 20px 0px;
margin-left:10px;
width:700px;
border-style:solid;
border-color:#d3d3d3;
border-width:1px;
line-hight:1.5;
}

#TopicsList p{
padding:10px 10px 10px 20px;
}

#TopicsList p.figureRight{
float:right;
margin:5px 10px 10px 20px;
}

#TopicsList p.figureRight img{
padding: 5px;
background-color:#FFFFFF;
border:1px solid #999999;
}

#TopicsList p.figureRight object{
padding: 5px;
background-color:#FFFFFF;
border:1px solid #999999;
}

#TopicsList p.Topicfigure{
float:left;
margin:5px 10px 10px 20px;
}

#TopicsList p.Topicfigure img{
padding: 5px;
background-color:#FFFFFF;
border:1px solid #999999;
margin:5px 10px 10px 20px;
}



#TopicsList h2{
margin:10px 0px 0px 10px;
overflow:hidden; /*食い込み防止*/
zoom:1;　/*食い込み防止 IE用*/
}

#TopicsList h3{
margin:10px 0px 0px 10px;
overflow:hidden; /*食い込み防止*/
zoom:1;　/*食い込み防止 IE用*/
}

#TopicsList .clear{
clear:both;
}

/*先週の岡谷南*/
#gen_list h1{
	margin: 0px 0px 10px 0px;
	padding: 4px 10px 8px 30px;
	background: url(images/cmain_bg04.gif) repeat-x 0% 0%;
	font-size:16px;
	font-weight:bold;
}

#gen_list h2{
	margin: 5px 0px 10px 0px;
	padding: 0px 10px 2px 30px;
	background: url(images/cmain_bg06.gif) repeat-x 0% 0%;
	font-size:14px;
	font-weight:bold;
	height:21px;
}

#gen_list h3{
	margin: 5px 0px 10px 0px;
	padding: 0px 10px 2px 20px;
	background: url(images/semester_h3.gif) repeat-x 0% 0%;
	font-size:14px;
	font-weight:bold;
	height:21px;
}
/*先週の岡谷南---ここまで*/



/*セメスター-----*/
.semester li{
	margin:10px 20px 10px 10px;
	background: url(images/semester_h3.gif) repeat-x 0% 0%;
	font-size:14px;
	font-weight:bold;
		
}

.semester1 li{
	margin:5px 0px 5px 30px;
	list-style-image:url(images/cmenu_list01a.gif);
	font-size:12px;
	width:680px;
}
.semester2 li{
	margin:5px 0px 5px 60px;
	list-style-image:url(images/cmenu_list01a.gif);
	font-size:12px;
	width:650px;
}

.semesterTitle li{
	margin-left:40px;
	margin-top:10px;
	list-style:none;
	font-size:14px;
	font-weight:bold;
}


/*担当者--*/
#tantousya {
margin:20px 30px 20px 350px;
padding:10px 10px 10px 10px;
border:1px solid #d3d3d3;
}

#tantousya ul li{
padding-left:10px;
}

/*solid 1px　枠かこみ--*/
#solid1px {
margin:20px 50px 20px 50px;
padding:10px 10px 10px 10px;
border:1px solid #d3d3d3;
}

#solid1px  ul li{
padding-left:10px;
}




/*キャンパスライフ−クラブ----*/
#club {
margin-top:30px;
width:100%;
min-height:1px;/*IE7対策*/
}

#club .club_parentBox{
margin:0px 10px 10px 10px;
}

#club .club_childBoxL{
margin-right:10px;
float:left;
width:320px;
border:1px solid #d3d3d3;
}
#club .club_childBoxR{
margin-left:10px;
float:left;
width:320px;
border:1px solid #d3d3d3;
}


/* start: clearfix ------------------------------ */
.club_parentBox:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.club_parentBox {
	display:inline-table;
}
/* Hides from Mac IE \*/
* html .club_parentBox {
	height:1px;
}
/* */
/* end: clearfix ------------------------------ */


/*キャンパスライフ−クラブ詳細リスト----*/
#clubList {
width:100%;
min-height:1px;/*IE7対策*/
margin:0px 0px 10px 10px;
}

#clubList .clubList_parentBox{
width:100%;
/*float:left;*/
}


#clubList p.figureRight{
float:left;
margin:10px 10px 10px 10px;
}

#clubList p.figureRight img{
padding: 5px;
background-color:#FFFFFF;
border:1px solid #999999;
}

#clubList .clubtable{
margin:10px 10px 10px 10px;
}



#clubList .clubList_childBoxL{
float:left;
width:400px;
padding-right:30px;
}
#clubList .clubList_childBoxR{
float:left;
width:200px;
}

#clubList .clubList_childBoxL p{
padding-bottom:20px;
}

#clubList .tb02{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
	margin-left:50px;
}




.clubListpLink25{
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 20px;
	list-style: none;
}

.clubListpLink25 li{
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 20px;
	list-style:none;
	background: url(images/list_l3.gif) no-repeat 6px 50%;
	line-height: 1.8;
}
.clubListpLink25 li a{
	/zoom:1;
	margin-left: -20px;
	padding-left:20px;
/*	list-style-image:url(images/cmenu_list02r.jpg);*/
	background: #fff url(images/cmenu_list02r.jpg) no-repeat 6px 50%;
	line-height: 1.8;
}



/* start: clearfix ------------------------------ */
#clubList:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.clubList_parentBox {
	display:inline-table;
}
/* Hides from Mac IE \*/
* html .clubList_parentBox {
	height:1px;
}
/* */
/* end: clearfix ------------------------------ */





/* グローバル
------------------------------------------------------------ */
#tMenu{
	margin-left: 11px;
	width: 182px;
	float: left;
	display: inline;
}

#tMenu li{
	display: inline;
}

#tMenu .tMenuWhat a, #tMenu .tMenuGuide a, #tMenu .tMenuClub a, #tMenu .tMenuAdmission a, #tMenu .tMenuOpencampus a, #tMenu .tMenuShinro a{
	background: transparent no-repeat 0 0;
	display: block;
	width: 182px;
	text-indent: -999em;
}
/* *Hides from IE-mac \*/
#tMenu .tMenuWhat a, #tMenu .tMenuGuide a, #tMenu .tMenuClub a, #tMenu .tMenuAdmission a, #tMenu .tMenuOpencampus a, #tMenu .tMenuShinro a{
	overflow: hidden;
}
/* *End hide from IE-mac */

#tMenu .tMenuWhat a{
	height: 76px;
	background-image: url("images/tmenu_btn01.gif");
}

#tMenu .tMenuGuide a {
	height: 77px;
	background-image: url("images/tmenu_btn02.gif");
}

#tMenu .tMenuClub a{
	height: 77px;
	background-image: url("images/tmenu_btn03.gif");
}

#tMenu .tMenuAdmission a{
	height: 77px;
	background-image: url("images/tmenu_btn04.gif");
}

#tMenu .tMenuOpencampus a{
	height: 77px;
	background-image: url("images/tmenu_btn05.gif");
}

#tMenu .tMenuShinro a{
	height: 77px;
	background-image: url("images/tmenu_btn06.gif");
}

#tMenu .tMenuWhat a:hover{
	background-position: 0 -76px;
}

#tMenu .tMenuGuide a:hover,
#tMenu .tMenuClub a:hover,
#tMenu .tMenuAdmission a:hover,
#tMenu .tMenuOpencampus a:hover,
#tMenu .tMenuShinro a:hover{
	background-position: 0 -77px;
}




/* 要項
------------------------------------------------------------ */
.pdfList{
	margin-bottom: 30px;
}

.pdfList li{
	display: inline;
	float: left;
	width: 200px;
	text-align: center;
}

.pdfList2 ul{
		margin-left: 30px;
		margin-bottom:30px;
}

.pdfList2 li{
		margin-left: 30px;
    	list-style-image:url(images/common_pdf01.gif);
		padding-left:10px;

}


/*一般的なlist----*/
#gen_list {
	margin: 10px 5px 0px 10px;
	padding: 0px 0px 0px 10px;
	line-hight:1.8;
}

#gen_list ul{
	margin: 0px 5px 0px 10px;
	padding: 0px 0px 10px 10px;
}
#gen_list ul li{
	list-style-image:url(images/list_l1.gif);
}
#gen_list ul ul li{
	list-style-image:url(images/list_l2.gif);
}
#gen_list ul ul ul li{
	list-style-image:url(images/list_l3.gif);
}


/*一般的なリスト（マーク無しインデントのみ）*/
#gen_nolist {
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 0px 15px;
}

#gen_nolist ul{
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 10px 15px;
}
#gen_nolist ul li{
/*	list-style-type:decimal;*/
	list-style:none;
}
#gen_nolist ul ul li{
	list-style:none;

}
#gen_nolist ul ul ul li{
	list-style:none;
}

/*一般的なリスト（マーク無しインデントのみ）*/
#gen_nolist2 {
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 0px 15px;
}

#gen_nolist2 ul{
	margin: 0px 20px 0px 10px;
	padding: 0px 0px 0px 15px;
}
#gen_nolist2 ul li{
/*	list-style-type:decimal;*/
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#gen_nolist2 ul ul li{
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#gen_nolist2 ul ul ul li{
	list-style:none;
}



/*学習環境整備事業*/
#kankyouseibi p.photo img{
margin:10px 10px 10px 10px;
padding: 5px;
background-color:#FFFFFF;
border:1px solid #999999;
}

/*学校評価リスト*/
#hyouka_list {
	margin: 10px 5px 0px 10px;
	padding: 0px 0px 0px 10px;
	line-hight:1.8;
}

#hyouka_list ul{
	margin: 0px 5px 0px 10px;
	padding: 0px 0px 10px 10px;
}
#hyouka_list ul li{
	list-style-image:url(images/list_l1.gif);
}
#hyouka_list ul ul li{
	list-style-image:url(images/list_l2.gif);
}
#hyouka_list ul ul ul li{
	list-style-image:url(images/list_l3.gif);
}

/*証明書発行２段組*/
#syoumeisyo p.TableLeft{
float:left;
margin:5px 10px 10px 20px;
}
#syoumeisyo p.TextRight{
float:left;
margin:5px 10px 10px 20px;
width:300px;
}

#syoumeisyo .clear{
clear:both;
}



.list_l3List{
	margin-left: 30px;
}

.list_l3List li{
	list-style-image:url(images/list_l3.gif);
	padding-bottom:4px;
}

.list_l3List ul {
	margin-top: 20px;
}

.list_l3List ul li{
	list-style-image:url(images/list_l3.gif);
	padding-bottom:6px;
	margin-left:10px;
}

/*入試情報のページ*/
#entrance p{
padding:10px 10px 10px 20px;
}

/*index.htmHP掲載についてのお願い*/
#onegai {
margin:8px 7px 8px 7px;
padding:4px 1px 4px 3px;
border:1px solid #339f30;
}

